[themes]
Solution=SimpChinese
;Solution=English

[PLAYALL]
AUTOPROMPT=0

[ChangeRecPicPath]
RecPath=C:\Record
ToAvi=1
PicPath=C:\Picture

[Record]
RecordLen=60
bRecordBmp = 1
[CapturePicture]
ToJPG=0

[Monitor_note]
AutoRun=1
VideoWndTotal=1

[Alarm]
Auto_Prompt=0

[oem]
value=0

[TableFont]
Font_Normal=33,33,33
Font_Cover=30,100,190
Font_Sel=30,100,190

[TableColor]
TableBackGround=230,230,230

[ServerAddress]
ServerDomain=www.hztscloud.net

[Language]
language=1
